Uploaded image for project: 'Derby'
  1. Derby
  2. DERBY-4140

Derby 10.3.3.0 not in Maven repository

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 10.3.3.0
    • Fix Version/s: 10.3.3.0
    • Component/s: Build tools
    • Labels:
      None
    • Urgency:
      Normal

      Description

      The stable build for the 10.3.x stream, 10.3.3.0, is not in the Maven repository ecosystem. Since both 10.3.2.1 and 10.3.1.4 contain bugs that affect data corruption, they are no longer available at db.apache.org/derby and it is recommended to update to 10.3.3.0, which at present is not possible using a public Maven repository.

      http://repo1.maven.org/maven2/org/apache/derby/derby/

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                fuzzylogic Samuel Andrew McIntyre
                Reporter:
                brandonsmith Brandon Smith
              • Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: